Subject: Re: [lojban] as hard as he could go

From: Pierre Abbat <[email-masked]>
Date: Sat, 31 Aug 2002 07:57:30 -0400

On Saturday 31 August 2002 01:09, Jorge Llambias wrote:
> One turn of phrase for which I have so far not found
> a satisfactory rendering is "as ... as she could",
> "as ... as possible", and similars. For example:
>
> "The Rabbit started violently, dropped the white kid
> gloves and the fan, and skurried away into the darkness as hard
> as he could go."
>
> I translate it as:
>
> i le ractu cu suksa se jenca gi'e falcru lei blabi ke kanba
> gluta e le bifpra gi'e bajra mo'ine'i le manku rai le ka sutra
>
> But I'm not sure this is quite right. Any ideas?

I suggest {ry. selka'e sutrai bajra}, or {ry. sutrai be le'i selka'e be ry. 
be'o be'o bajra}, detanruizing it one step.

phma